* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jjkla_845__cxauf:after { display: table; content: ''; clear: both; }

.peyvy-289_xabk { clear: both; }

.ck-936_fezox { width: 1000px; margin: 0 auto; }


.ckpe_981__cswl
{
	display: block;
}

.ckpe_981__cswl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ck-936_fezox
{
	margin-top: 70px;
}

.kif-545_lhbm 
{
	display: table;
	position: relative;
}



.eqdd_646__bj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.eqdd_646__bj > a
{
	display: block;
	float: left;
}

.eqdd_646__bj > a.cwhi_223__el
{
	margin-right: 10px;
}

.eqdd_646__bj > a.bvf-910_gufdm
{
	margin-right: 10px;
}


.eqdd_646__bj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.eqdd_646__bj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.eqdd_646__bj > a.cwhi_223__el > div > span
{
	background-image: url(../images/FB.png);
}

.eqdd_646__bj > a.bvf-910_gufdm > div > span
{
	background-image: url(../images/X.png);
}

.eqdd_646__bj > span.cckv_784__igz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.oghaz_4-e 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dilo_51__nkir { background-color: #171717; }

.dilo_51__nkir .rlmd-334_fcr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dilo_51__nkir .yczg_551-mtoe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dilo_51__nkir .yczg_551-mtoe > .r-881_x
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yczg_551-mtoe .lvi-305_dmejf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g_301__rhlf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g_301__rhlf > .boh_125-d 
{
	float: right;
}


.g_301__rhlf > .boh_125-d > .bi-759_nmllv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g_301__rhlf > .boh_125-d > .bi-759_nmllv.active > .ki-16_sj
{
	visibility: visible;
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li
{
	display: block;
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a > .j-35_dhee
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a > .j-35_dhee > .mfdh-129_gwyhv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a:hover > .j-35_dhee > .mfdh-129_gwyhv
{
	 
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a > .j-35_dhee > .mfdh-129_gwyhv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a > .a_674__kda
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a:hover > .a_674__kda
{
	text-decoration: underline;
}




.boh_125-d > .bi-759_nmllv > .gac-217_yasv
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.boh_125-d > .bi-759_nmllv.active > .gac-217_yasv
{
	background: #f5f5f5;
}


.boh_125-d > .bi-759_nmllv > .gac-217_yasv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g_301__rhlf .mek_85__ba
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g_301__rhlf .mek_85__ba > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g_301__rhlf .bi-759_nmllv.active .mek_85__ba > span
{
	color: #171717;
}



.g_301__rhlf .h_296__sja
{
	height: 24px;
	width: 34px;
}

.g_301__rhlf .h_296__sja > .ctfdh_107-dnfqe
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g_301__rhlf .bi-759_nmllv.active .h_296__sja > .ctfdh_107-dnfqe
{
	border:1px solid #171717;
}

.g_301__rhlf .h_296__sja > .ctfdh_107-dnfqe > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.egal-141_edpeq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.egal-141_edpeq > .ewu-542_huyd
{
	display: table;
	margin-top: 70px;
}



.egal-141_edpeq > .ewu-542_huyd > *
{
	display: table-cell;
	vertical-align: middle;
}

.egal-141_edpeq > .ewu-542_huyd > .f-897_evih
{
	width: 440px;
	max-width: 440px;
}

.egal-141_edpeq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.egal-141_edpeq > h1 .r_296__kagn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.egal-141_edpeq > .hiluv_7-yy
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.f-897_evih > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.f-897_evih > .z-42_oe
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.z-42_oe.y_100-hmc
{
	margin-right: 100px;
}


.z-42_oe > h3.abxj_845__ic
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.z-42_oe.y_100-hmc > h3.abxj_845__ic
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.f-897_evih > .z-42_oe .glee-324_scig
{
	
}


.z-42_oe .qh_315__nwdd
{
	display: none;
}


.z-42_oe .glee-324_scig.abaog-22_xer
{
	margin-top: 20px;
}

.z-42_oe .glee-324_scig .a-696_m {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.z-42_oe.y_100-hmc .glee-324_scig .a-696_m
{
	font-size: 16px;
	font-weight: normal;
}



.z-42_oe .glee-324_scig > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.z-42_oe.y_100-hmc .glee-324_scig > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.z-42_oe .glee-324_scig .lxc_785-nhjm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.z-42_oe.y_100-hmc .glee-324_scig .lxc_785-nhjm
{
	max-width: 384px;
	font-size:16px;
}

.z-42_oe .d_130__cdfdf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.z-42_oe.y_100-hmc .d_130__cdfdf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zgyc_751-aanez
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zgyc_751-aanez > .lbdsn_978-aoav
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zgyc_751-aanez > .lbdsn_978-aoav.uswc-94_d
{
	right: -10px;
	top:-10px;
}

.zgyc_751-aanez > .lbdsn_978-aoav.qfffu_322__rij
{
	top:0px;
	right: -20px;
}

.zgyc_751-aanez > .lbdsn_978-aoav > .qj_336__eyv
{
	display: table-cell;
	vertical-align: middle;
}


.zgyc_751-aanez > .lbdsn_978-aoav .pqoa-42_jzhd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zgyc_751-aanez > .lbdsn_978-aoav .u-705_wa
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hdvg_722__fo > .zgyc_751-aanez > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.egal-141_edpeq > .ewu-542_huyd > .lgez_300__hhdmv
{
	width: 280px;
}


.lgez_300__hhdmv > .kmlf-341_jr
{
    font-size: 16px;
    line-height: 180%;
}


.lgez_300__hhdmv > .kmlf-341_jr > b, .lgez_300__hhdmv > .kmlf-341_jr > h2, .lgez_300__hhdmv > .kmlf-341_jr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lgez_300__hhdmv > .kmlf-341_jr > ol
{
	padding-left: 20px;
}


main
{
	
}


.mcht-272_tt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dqfsu-566_vdjhr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dqfsu-566_vdjhr > li
{
	display: inline-block;
}

.dqfsu-566_vdjhr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.dqfsu-566_vdjhr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dqfsu-566_vdjhr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dqfsu-566_vdjhr > li.active > a
{
	color: #545454;
}




.j_413__f 
{ 
	margin-bottom: 50px; 

}



.j_413__f > .yxsi_123-ehmtu
{
	 padding: 30px;
	overflow: hidden;
}


.j_413__f > .yxsi_123-ehmtu:after { display: table; content: ''; clear: both; }




.j_413__f h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j_413__f h1 .r_296__kagn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j_413__f h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j_413__f h2:first-child
{
	padding-top: 0px;
}

.j_413__f .yxsi_123-ehmtu > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j_413__f .yxsi_123-ehmtu > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j_413__f h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.j_413__f h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j_413__f h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_413__f h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yxsi_123-ehmtu ul { margin-top: 12px; }


.yxsi_123-ehmtu ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yxsi_123-ehmtu ul.clear > li, .yxsi_123-ehmtu ol.clear > li 
{
	clear: both;
}

.yxsi_123-ehmtu ul.clear > li:after, .yxsi_123-ehmtu ol.clear > li:after { display: block; content: ''; clear: both; }


.yxsi_123-ehmtu ul.u-241_kw
{
	margin-top: 0px !important;
}

.yxsi_123-ehmtu ul.u-241_kw > li 
{
	margin-left: 0px !important;
}

.yxsi_123-ehmtu ol { margin-left: 20px; margin-top: 12px; }

.yxsi_123-ehmtu ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yxsi_123-ehmtu ul.list-recomend
{
	
}

.yxsi_123-ehmtu ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yxsi_123-ehmtu ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yxsi_123-ehmtu ul.list-recomend > li .dscr_img .date, .yxsi_123-ehmtu ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yxsi_123-ehmtu ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yxsi_123-ehmtu .axcj-477_j > .xgqnj-199_fcjw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yxsi_123-ehmtu .axcj-477_j > .aobd-368_nhc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.j_413__f > .yxsi_123-ehmtu.mcht-272_tt.njjk_957-j 
{
	margin-bottom: 50px;
}


.j_413__f > .yxsi_123-ehmtu.mcht-272_tt.njjk_957-j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.njjk_957-j table.geqon-117_q th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.njjk_957-j table.geqon-117_q tfoot td b
{
	text-align: center;
}


.njjk_957-j table.geqon-117_q td
{
	width: 50%;
}


.j_413__f table { border-collapse: separate; border-spacing: 3px; }

.j_413__f td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j_413__f th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.geqon-117_q
{
	width: 100%;
}

table.geqon-117_q td
{
	padding: 0;
}

table.geqon-117_q a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.geqon-117_q a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.iudw-40_x
{
	width: 100%;
}


table.iudw-40_x th
{
	text-align: left;
	font-weight: bold;
}

table.iudw-40_x th.kg_832__p
{
	max-width: 200px;
}
table.iudw-40_x th.e-515_j
{
	max-width: 100px;
}
table.iudw-40_x th.h_691-wggf
{
	
}

table.iudw-40_x td
{
	padding: 5px 10px;
}

table.iudw-40_x tr.gznew-82_q td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.iudw-40_x tr.gznew-82_q td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.iudw-40_x tr.gznew-82_q td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.iudw-40_x tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.iudw-40_x td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gag_764__lk.gzg-246_eoncc
{ 
	margin-bottom: 50px; 

}


.gag_764__lk.gzg-246_eoncc h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ftfki_205-tiaid
{
	padding: 30px;
}


.gag_764__lk ul
{
	display: block;
}

.gag_764__lk ul.u-241_kw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gag_764__lk ul.u-241_kw > li:after
{ display: table; content: ''; clear: both; }



.gag_764__lk ul.u-241_kw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gag_764__lk ul.u-241_kw > li:not(:last-child)
{
	padding-top: 30px;
}


.gag_764__lk ul.u-241_kw > li:last-child, .gag_764__lk.g_39-yxeh .yxsi_123-ehmtu ul > li:last-child
{
	margin-bottom: 0px;
}


.gag_764__lk ul.u-241_kw > li .ortj_775-xs
{
	margin-bottom: 12px;
}

.gag_764__lk ul.u-241_kw > li .ortj_775-xs > i
{
	font-size: 18px;
	font-style: italic;
}

.gag_764__lk ul.u-241_kw > li .jdlo_231-hzzec
{
	float: left;
}


.gag_764__lk ul.u-241_kw > li .jdlo_231-hzzec img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gag_764__lk ul.u-241_kw > li .k_679__aaqap
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gag_764__lk ul.u-241_kw > li .item_rev
{
	display: none;
}

.gag_764__lk .nymr-673_vt
{
	margin-top: 20px;
	text-align: center;
}



.gag_764__lk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.erf_197-wizng.gzg-246_eoncc
{ 
	margin-bottom: 50px; 

}

.erf_197-wizng.gzg-246_eoncc h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.erf_197-wizng.gzg-246_eoncc ul
{
	display: table;
	width: 100%;
}

.erf_197-wizng.gzg-246_eoncc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.erf_197-wizng.g_39-yxeh .yxsi_123-ehmtu ul > li
{
	display: block;
	margin-bottom: 20px;
}


.erf_197-wizng ul > li:last-child, .erf_197-wizng.g_39-yxeh .yxsi_123-ehmtu ul > li:last-child
{
	margin-bottom: 0px;
}


.erf_197-wizng ul > li .mxfi_710-efk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.erf_197-wizng ul > li .izl-936_wsgl
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.erf_197-wizng ul > li .izl-936_wsgl > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.erf_197-wizng ul > li .hv_53-p
{
	margin-bottom: 12px;
}

.erf_197-wizng ul > li .gxu_557-yphfg
{
	color: #777777;
}



.erf_197-wizng .lcl-296_qyb
{
	margin-top: 20px;
	text-align: center;
}




.waidj_583__i 
{ 
	margin-bottom: 50px;
}

.waidj_583__i .imwhg_255__whwh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.waidj_583__i .imwhg_255__whwh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.waidj_583__i .imwhg_255__whwh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.waidj_583__i .njrn-927_ycucp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kb_491__g
{
	display: block;
	line-height: 130%;

}

.kb_491__g > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kb_491__g > div > dt
{
	display:inline-block;
}

.kb_491__g > div > dd
{
	display:inline;
}

.waidj_583__i .gtho_27__fdvy
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.waidj_583__i h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.da-426_ies {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.da-426_ies > .vep-668_d
{
	display: table;
	width: 100%;
}


.da-426_ies > .vep-668_d > *
{
	display: table-cell;
	vertical-align: top;
}


.da-426_ies .zgyc_751-aanez > img
{
	max-width: 400px;
}



.cgbcu-4_mbe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ntj_703-s
{
	display: block;
	margin-right: 40px;
}


.ntj_703-s li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ntj_703-s li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ntj_703-s li a:hover
{
	text-decoration: underline;
}

.yecml-68_z { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yecml-68_z .exvc-702_d
{
	display: block;
	text-decoration: none;
}

.yecml-68_z .exvc-702_d .r_296__kagn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yecml-68_z h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yecml-68_z .q_899-f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.q_899-f a
{
	color: #FFFFFF;
	text-decoration: none;
}

.q_899-f a:hover
{
	text-decoration: underline;
}



.yecml-68_z .n_228__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.yecml-68_z .i-535_dg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.c_462-kf
{
	padding: 30px;
    overflow: hidden;
}


.c_462-kf > .d_758__c
{
	float: right;
	width: 50%;
}

.c_462-kf > .d_758__c > .whey_458__vqkar
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.c_462-kf > .d_758__c > .whey_458__vqkar > .kb_491__g
{
	margin-top: 20px;
}

.c_462-kf > .gch_292__xjtf
{
	float: left;
	width: 50%;
}

.c_462-kf > .gch_292__xjtf form
{
	display: block;
	width: 100%;
}

.c_462-kf > .gch_292__xjtf .ye_34__hybec
{
	margin-top: 20px;
}

.c_462-kf > .gch_292__xjtf .fnmx_682__tzse
{
	display: none;
}


.c_462-kf > .gch_292__xjtf .ye_34__hybec label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.c_462-kf > .gch_292__xjtf .ye_34__hybec input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c_462-kf > .gch_292__xjtf .ye_34__hybec textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.c_462-kf > .gch_292__xjtf .ye_34__hybec .euj_450-ptbf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.c_462-kf > .gch_292__xjtf .gahge_688-bd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ck-936_fezox { width: 100%; }
	
.dilo_51__nkir { text-align: center; }
	
	
	
	
.dilo_51__nkir .yczg_551-mtoe
	{
		
		
	}

	
	

	
	
	
	.eqdd_646__bj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.eqdd_646__bj > a
{
	
}

	
.eqdd_646__bj > a.bvf-910_gufdm
{
	margin-right: 0px;
}
	
.eqdd_646__bj > a > div
{
    width: 24px;
	height: 24px;
}

.eqdd_646__bj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.eqdd_646__bj > a.cwhi_223__el > div > span
{
	
}

.eqdd_646__bj > a.bvf-910_gufdm > div > span
{
	
}


.eqdd_646__bj > span.cckv_784__igz
{
	display: none;
}
	

	
	
	.oghaz_4-e
	{
		width: auto;
	}
	
	
	.g_301__rhlf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g_301__rhlf > .boh_125-d > .bi-759_nmllv:not(.active)
	{
		position: relative;
	}
	
	
		.g_301__rhlf > .boh_125-d > .bi-759_nmllv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.boh_125-d > .bi-759_nmllv > .gac-217_yasv
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj
	{
		
		display: none;
	}
	


.g_301__rhlf > .boh_125-d > .bi-759_nmllv.active > .ki-16_sj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul
{
	display: block;
	max-height:300px;
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li
{
	
}
	
	
.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a > .a_674__kda
{
	font-size: 14px;	
}
	
	
	
.boh_125-d > .bi-759_nmllv > .gac-217_yasv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.boh_125-d > .bi-759_nmllv.active > .gac-217_yasv > *
{
	font-size: 16px;
}	
		
.boh_125-d > .bi-759_nmllv:not(.active) > .gac-217_yasv > .mek_85__ba
{
	display: none;
}
	
	
	
.g_301__rhlf .h_296__sja
{
	width: 24px;
}

.g_301__rhlf .h_296__sja > .ctfdh_107-dnfqe
{
	width: 24px;
	height: 24px;
}
	
	
.g_301__rhlf .bi-759_nmllv:not(.active) .h_296__sja > .ctfdh_107-dnfqe
{
	margin-left: 0px;
}

.g_301__rhlf .bi-759_nmllv.active .h_296__sja > .ctfdh_107-dnfqe
{
	border:1px solid #171717;
}

.g_301__rhlf .h_296__sja > .ctfdh_107-dnfqe > img
{
	height: 24px;
}
	

.dilo_51__nkir .yczg_551-mtoe > .r-881_x
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yczg_551-mtoe .lvi-305_dmejf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g_301__rhlf.uswc-94_d
	{
		float: none;
	}
	
.g_301__rhlf.uswc-94_d > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g_301__rhlf .ortj_775-xs
	{
		line-height: 18px;
	}
	
	.g_301__rhlf .h_296__sja > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g_301__rhlf .h_296__sja > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.egal-141_edpeq {
    padding: 30px 20px;
	}
	
	.egal-141_edpeq > .ewu-542_huyd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.egal-141_edpeq > .ewu-542_huyd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.egal-141_edpeq > .ewu-542_huyd > .hdvg_722__fo
	{
		padding-top: 10px
	}
	
	.egal-141_edpeq > .ewu-542_huyd > .f-897_evih
	{
		width: 100%;
		padding-top: 30px
	}
	
	.f-897_evih > .z-42_oe
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hdvg_722__fo > .zgyc_751-aanez > img
	{
		max-width: none;
		width: 100%;
	}
	
	.egal-141_edpeq > .ewu-542_huyd > .lgez_300__hhdmv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ck-936_fezox
	{
		margin-top: 30px;
	}
		
	.j_413__f { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j_413__f h2 { padding-bottom:20px; }
	.j_413__f > .yxsi_123-ehmtu
	{
		padding: 20px;
	}

	.j_413__f p + h2 { }
	.j_413__f ul { }
	.j_413__f li { }
	.j_413__f table { width: 100% !important; }
	
	.j_413__f img { max-width: 100% !important; }
	

	.gag_764__lk.gzg-246_eoncc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gag_764__lk.gzg-246_eoncc h2
	{
		padding-bottom: 20px;
	}
	
	.gag_764__lk.gzg-246_eoncc ul
	{
		display: block;
	}
	
	.gag_764__lk.gzg-246_eoncc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gag_764__lk.gzg-246_eoncc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gag_764__lk ul.u-241_kw > li > .jdlo_231-hzzec
	{
		float: none !important;
	}
	
	.gag_764__lk ul.u-241_kw > li > .k_679__aaqap
	{
		padding: 0px;
	}
	
	
		.erf_197-wizng.gzg-246_eoncc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.erf_197-wizng.gzg-246_eoncc h2
	{
		padding-bottom: 20px;
	}
	
	.erf_197-wizng.gzg-246_eoncc ul
	{
		display: block;
	}
	
	.erf_197-wizng.gzg-246_eoncc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.erf_197-wizng.gzg-246_eoncc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.erf_197-wizng.gzg-246_eoncc ul > li .k_679__aaqap
	{
		padding: 0px;
	}
	
	.ftfki_205-tiaid
	{
		    padding: 20px;
	}
	
	
	.waidj_583__i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.waidj_583__i h2
	{
		padding-bottom: 20px;
		
	}
	
	.waidj_583__i .imwhg_255__whwh
	{
		padding: 20px;
	}
	
	.waidj_583__i .imwhg_255__whwh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.waidj_583__i .gtho_27__fdvy
	{
		padding-left: 0px;
	}
	
	
	
	
	.da-426_ies
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.da-426_ies > .vep-668_d
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vep-668_d > .l-878_vhybj
	{
		display: block;
	}
	
	.vep-668_d > .da_296-dxvnw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vep-668_d > .da_296-dxvnw > .zgyc_751-aanez
	{
		
	}
	
	
	.z-42_oe.y_100-hmc
	{
		margin-right: 0;
	}
	
	
	.z-42_oe.y_100-hmc .glee-324_scig > input
	{
		max-width: none;
	}
	
	.z-42_oe.y_100-hmc .d_130__cdfdf
	{
		max-width: none;
	}
	
	
	.zgyc_751-aanez > .lbdsn_978-aoav.qfffu_322__rij
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yecml-68_z
	{
		text-align: center;
	}
	
	.ntj_703-s
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ntj_703-s li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ntj_703-s li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dqfsu-566_vdjhr
	{
		margin-left: 20px !important;
		
	}
	
	.dqfsu-566_vdjhr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j_413__f table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.geqon-117_q a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j_413__f > .yxsi_123-ehmtu.at_374-n
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yxsi_123-ehmtu ul.list-recomend > li
{
	display: block;
}
	
.c_462-kf > .gch_292__xjtf
{
	width: 100%;
	float: none;
}
	
.c_462-kf > .d_758__c
{
	width: 100%;
	float: none;
}

.c_462-kf > .d_758__c > .whey_458__vqkar
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.j_13-u, .tx_621-jesw, .dj_870__ukc
{
	
}

body.tx_621-jesw .ck-936_fezox
{
	width: 800px;
}

body.tx_621-jesw section.ck-936_fezox
{
	margin-top: 50px;
}

body.tx_621-jesw .eqdd_646__bj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.tx_621-jesw .eqdd_646__bj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.tx_621-jesw .dilo_51__nkir .rlmd-334_fcr 
{
	margin: 0;
	margin-left: 20px;
}

body.tx_621-jesw .dilo_51__nkir .yczg_551-mtoe
{
	padding: 10px 0 10px 0px; 
}

body.tx_621-jesw .yczg_551-mtoe .lvi-305_dmejf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.tx_621-jesw .yczg_551-mtoe > .r-881_x
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.tx_621-jesw .g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a > .j-35_dhee > .mfdh-129_gwyhv
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.tx_621-jesw .g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a > .j-35_dhee > .mfdh-129_gwyhv > img
{
	height: 22px;
}

body.tx_621-jesw .g_301__rhlf .h_296__sja > .ctfdh_107-dnfqe
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.tx_621-jesw .bi-759_nmllv.active .h_296__sja > .ctfdh_107-dnfqe
{
	border: none;
}

body.tx_621-jesw .g_301__rhlf .h_296__sja > .ctfdh_107-dnfqe > img
{
	height: 24px;
}

body.tx_621-jesw .egal-141_edpeq 
{
	padding:50px 0px;
}

body.tx_621-jesw .z-42_oe > h4.abxj_845__ic
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.tx_621-jesw .z-42_oe .d_130__cdfdf
{
	border-radius: 0px;
}

body.tx_621-jesw .zgyc_751-aanez > .lbdsn_978-aoav
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.tx_621-jesw .zgyc_751-aanez > .lbdsn_978-aoav
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.tx_621-jesw .zgyc_751-aanez > .lbdsn_978-aoav .pqoa-42_jzhd
{
	top: -20px;
}


body.tx_621-jesw .zgyc_751-aanez > .lbdsn_978-aoav .u-705_wa
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.tx_621-jesw .lgez_300__hhdmv
{
	background-color: #FFFFFF;
}


body.tx_621-jesw .lgez_300__hhdmv > .kmlf-341_jr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.tx_621-jesw .lgez_300__hhdmv > .kmlf-341_jr > div
{
	padding: 0px 30px;
}


body.tx_621-jesw .lgez_300__hhdmv > .kmlf-341_jr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.tx_621-jesw .lgez_300__hhdmv > .kmlf-341_jr h2, body.tx_621-jesw .lgez_300__hhdmv > .kmlf-341_jr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.tx_621-jesw .erf_197-wizng.gzg-246_eoncc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.tx_621-jesw .ntj_703-s
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.tx_621-jesw .ntj_703-s ul
{
	display: table;
    margin: 0 auto;
}
body.tx_621-jesw .ntj_703-s ul li
{
	line-height: 38px;
}

body.tx_621-jesw .ntj_703-s ul li:first-child
{
	margin-left: 0px;
}

body.tx_621-jesw .ntj_703-s ul li:last-child
{
	margin-right: 0px;
}

body.tx_621-jesw .yecml-68_z
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.tx_621-jesw .yecml-68_z .q_899-f
{
	color: #777777; 
}


body.tx_621-jesw .imgblock
{
	max-width: 740px;
}


body.tx_621-jesw .d_758__c .imgblock
{
	max-width: 740px;
}

body.tx_621-jesw .erf_197-wizng ul > li .izl-936_wsgl > img
{
	max-width: 224px;
}


body.tx_621-jesw .da-426_ies .zgyc_751-aanez > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.tx_621-jesw .ck-936_fezox
{
	width: 100%; 
}

	body.tx_621-jesw .egal-141_edpeq {
    padding: 30px 12px;
	}

	body.tx_621-jesw .lgez_300__hhdmv > .kmlf-341_jr
	{
		padding: 30px 0px;
	}

	body.tx_621-jesw section.ck-936_fezox
	{
		margin-top: 30px;
	}


	body.tx_621-jesw .j_413__f > .yxsi_123-ehmtu
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tx_621-jesw .gag_764__lk.gzg-246_eoncc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.tx_621-jesw .erf_197-wizng.gzg-246_eoncc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tx_621-jesw .waidj_583__i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tx_621-jesw .da-426_ies
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tx_621-jesw .vep-668_d > .da_296-dxvnw
	{
		margin-top: 50px;
	}

body.tx_621-jesw .g_301__rhlf .h_296__sja > .ctfdh_107-dnfqe
{
	width: 28px;
	height: 28px;
}

body.tx_621-jesw .g_301__rhlf .h_296__sja > .ctfdh_107-dnfqe > img
{
	height: 28px;
}
	
	
body.tx_621-jesw .g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a > .j-35_dhee > .mfdh-129_gwyhv
{
	width: 24px;
    height: 24px;
}


body.tx_621-jesw .g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a > .j-35_dhee > .mfdh-129_gwyhv > img
{
	height: 24px;
}

	
body.tx_621-jesw .boh_125-d > .bi-759_nmllv > .gac-217_yasv
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.tx_621-jesw .g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.tx_621-jesw .g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.tx_621-jesw .g_301__rhlf > .boh_125-d > .bi-759_nmllv > .ki-16_sj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.tx_621-jesw .ntj_703-s ul li
{
	line-height: 20px;
}
	
body.tx_621-jesw .yecml-68_z
{
	margin-top: 30px;
}

	
body.tx_621-jesw .erf_197-wizng.gzg-246_eoncc ul > li
{
	padding: 0px;
}

	
}

